ThreatPress

WordPress Vulnerabilities Database

Back

WordPress <= 2.1 - SQL Injection

Product
WordPress
Description
Because of this vulnerability in wp-admin/admin-ajax.php,the attackers can execute arbitrary SQL commands via the "cookie" parameter.
Solution
Update WordPress.
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
CVE Mitre
CVE
Name CVE-2007-2821
Versions
Affected In <= 2.1
Fixed In 2.2
Disclosure date
2007-05-22
Credits
waraxe
Submitter
ThreatPress